Can't install 1.3.0.1

Discussion & Support for xplorer² professional

Moderators: fgagnon, nikos, Site Mods

Post Reply
weigheyeman
Member
Member
Posts: 10
Joined: 2005 Mar 04, 12:29

Can't install 1.3.0.1

Post by weigheyeman » 2005 Jun 10, 11:17

Hi,
I can't install the latest version downloaded today.
I am running 1.2.0.0 [Unicode]. In the installer, when I selected install (with all default settings) and the install about 10% done I got the message:

Error opening file for writing C:\Program Files\zabkat\xplorer2_2\xplorer2_UC.exe

Tried it several times with same result.
Am I doing something silly?

Charlie

User avatar
fgagnon
Site Admin
Site Admin
Posts: 3737
Joined: 2003 Sep 08, 19:56
Location: Springfield

Post by fgagnon » 2005 Jun 10, 11:27

On my XP sp1 machine, I got the same error when installing it on top of recently-updated v1.3.0.0.
... but the install continued successfully after I clicked "Ignore".

Yet with my XP sp2 machine, I got no error going from 1300 to 1301.

profess
Silver Member
Silver Member
Posts: 307
Joined: 2003 Oct 06, 11:39

Post by profess » 2005 Jun 10, 11:29

Firstly, ensure Xplorer2 is closed before you try to install the new version.

Try to install it again.

This may have been the problem.

Or, you could try installing to a different directory, i.e.
C:\program files\zabkat\xplorer22\

See if that works.

Profess.

weigheyeman
Member
Member
Posts: 10
Joined: 2005 Mar 04, 12:29

Post by weigheyeman » 2005 Jun 10, 12:20

Thanks guys - I'm sorted now.
It helps if you don't launch the installation from xplorer2!
See, I was doing something silly.

Charlie

Post Reply